using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
public partial class china_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Page_PreInit(object sender, EventArgs e)
    {
        SqlConnection connsk = CDatabase.wtoconn();
        connsk.Open();
        if (Session["skin"] == null)
        {
            SqlCommand smdskin = new SqlCommand("select skinid from SystemBasicInformation", connsk);
            Session["skin"] = Convert.ToString(smdskin.ExecuteScalar());
        }
        this.Page.Theme = Session["skin"].ToString();
        connsk.Close();
    }
}
